paddlespeech.s2t.modules package
================================

.. automodule:: paddlespeech.s2t.modules
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.modules.activation
   paddlespeech.s2t.modules.align
   paddlespeech.s2t.modules.attention
   paddlespeech.s2t.modules.cmvn
   paddlespeech.s2t.modules.conformer_convolution
   paddlespeech.s2t.modules.crf
   paddlespeech.s2t.modules.ctc
   paddlespeech.s2t.modules.decoder
   paddlespeech.s2t.modules.decoder_layer
   paddlespeech.s2t.modules.embedding
   paddlespeech.s2t.modules.encoder
   paddlespeech.s2t.modules.encoder_layer
   paddlespeech.s2t.modules.initializer
   paddlespeech.s2t.modules.loss
   paddlespeech.s2t.modules.mask
   paddlespeech.s2t.modules.positionwise_feed_forward
   paddlespeech.s2t.modules.subsampling
